<!DOCTYPE HTML>
<html lang="en">
    <head>
        <title>Session 4</title>
        <link href="css/base.css" rel="stylesheet">
    </head>
    <body>
        <section id="wrapper">
            <header>
                <!--top header-->
                <div class="logo">
                    <img src="images/logo.png" alt="LOGO">
                </div>
                <nav>
                    <ul>
                        <li><a href="#"></a>Home</li>
                        <li><a href="#"></a>About us</li>
                        <li><a href="#"></a>Gallery</li>
                        <li><a href="#"></a>Exhibition</li>
                        <li><a href="#"></a>Contact us</li>
                        <!--<div class="clear"></div>-->
                    </ul>
                </nav>

                <div class="clear"></div>
                <!--banner-->
                <div class="banner">
                    <p>
                        Lorem ipsum <span>dolor sit amet</span>, consectetur adipiscing elit.
                    </p>
                    <div class="clear"></div>
                </div>
            </header>

            <main>

                <section class="content">
                    <section class="welcome">
                        <h1>Welcome to Art School</h1>
                        <h4>Vivamus nec nunc non ante vestibulum hendrerit.</h4>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                        </p>
                        <a href="#">read more</a>
                        <div class="clear"></div>
                    </section>
                    <section class="about">
                        <div class="gallery">

                        </div>
                        <div class="tips">

                        </div>
                        <div class="clear"></div>
                    </section>
                </section>

                <!--right side-->
                <aside class="side-bare">

                </aside>
            </main>

            <footer>

            </footer>
        </section>
    </body>
</html>